services:
  app:
    labels:
      - SERVICE_3000_CHECK_HTTP=${SERVICE_3000_CHECK_HTTP:-/}
      - SERVICE_3000_NAME=${SERVICE_3000_NAME:-${COMPOSE_PROJECT_NAME:-librodrome}-app-3000}
      - SERVICE_3000_TAGS=${SERVICE_3000_TAGS:-urlprefix-app.localhost/*}

